Older PDM NG versions are not compatable with codesys 3.5 firmware, see below for the earliest compatible version:

CR1080 from AF
CR1081 from AE
CR1082 from AC
CR1083 from AG
CR1084 from AC
CR1085 from AC
CR1087 from AC
CR1200 from AA
CR1201 from AA